Ya podemos borrar el panel de GNOME sin problema: AWN es compatible con el apple de Miniaplicación de indicadores

AWN ya es compatible con el miniaplicación de indicadores

Aunque personalmente el panel de GNOME me parece muy bueno, hay que decir que su diseño no está a la par de lo que tanto Mac OS X como Windows 7 (con su superbarra) ofrecen, y por ello muchos buscan paneles y lanzadores alternativos.

Pero muchos de quienes lo hacen extrañan una cosa de el, y es su miniaplicación de indicadores, la cual desde Ubuntu 10.04 Lucid Lynx es parte fundamental.

A partir de ahora, sin embargo, quienes utilicen AWN ya no tendrán más razones para extrañar dicho applet, puesto que el lanzador ha añadido compatibilidad con el.

Así es, la última versión de prueba, disponible desde el PPA de AWN Testing, ofrece la posibilidad de utilizar el applet desde este fantástico lanzador, que ahora suma una gran característica frente a sus competidores.

Para instalar esta nueva versión solo tenemos que ejecutar estos comandos, desde la terminal (si utilizamos Ubuntu):

sudo add-apt-repository ppa:awn-testing/ppa && sudo apt-get update
sudo apt-get install avant-window-navigator-trunk awn-applets-c-core-trunk awn-applets-c-extras-trunk awn-applets-python-core-trunk awn-applets-python-extras-trunk

Por último, tendremos que añadirlo de la misma manera que lo hacemos habitualmente, desde la pestaña de Applets, en Utilidad.

Via Shark Bait Bobby

Valora esta noticia: 1 estrella2 estrellas3 estrellas4 estrellas5 estrellas (0 votos, media: 0,00 de 5)
Loading ... Loading ...